/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.prefix-container a:active,
.flexslider a:active,
.prefix-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.prefix-control-nav,
.prefix-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.prefix-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 35px; background: #fff; position: relative; -webkit-box-shadow: 0px 0px 7px rgb(229, 229, 229); -moz-box-shadow: 0px 0px 7px rgb(229, 229, 229); -o-box-shadow: 0px 0px 7px rgb(229, 229, 229); box-shadow: 0px 0px 7px rgb(229, 229, 229); zoom: 1; }
.flexslider .slides_container{ height: 100%; width: 100%; overflow: hidden; top: 0; left: 0; position: relative; }
.prefix-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.prefix-direction-nav {*height: 0;}
.prefix-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(255,255,255,0.9); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.prefix-direction-nav .prefix-prev { left: -50px; }
.prefix-direction-nav .prefix-next { right: -50px; text-align: right; }
.flexslider:hover .prefix-prev { opacity: 0.8; left: 10px; }
.flexslider:hover .prefix-next { opacity: 0.8; right: 10px; }
.flexslider:hover .prefix-next:hover, .flexslider:hover .prefix-prev:hover { opacity: 1; color:#fff; }
.prefix-next:visited, .prefix-prev:visited { color:#fff; }
.prefix-direction-nav .prefix-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.prefix-direction-nav a:before  { font-family: 'evenness'; font-size: 40px; display: inline-block; }
.prefix-direction-nav a.prefix-prev i{position: absolute; top: 20%; left: 20%; font-size: 1.5em; }
.prefix-direction-nav a.prefix-next i{position: absolute; top: 20%; right: 20%; font-size: 1.5em; }
/* Pause/Play */
.prefix-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.prefix-pauseplay a:before  { font-family: "evenness"; font-size: 20px; display: inline-block; content: '\f004'; }
.prefix-pauseplay a:hover  { opacity: 1; }
.prefix-pauseplay a.prefix-play:before { content: '\f003'; }

/* Control Nav */
.prefix-control-nav {width: 100%; position: absolute; bottom: -27px; text-align: center;}
.prefix-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline; vertical-align: middle; margin-top: -5px;}
.prefix-control-paging li a {width: 8px; height: 8px; display: block; background: #ffffff; color: #ffffff; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; border: 1px solid #e1e1e1;
transition: all 0.25s ease-out; }
.prefix-control-paging li a:hover { background: #333; border-color: #333; }
.prefix-control-paging li a.prefix-active { background: #333; border-color: #333; }
.flexslider .slides li p{ color: #fff !important; background: rgb(0,0,0); background: rgba(0,0,0,0.4); position: absolute; width: 100%; font-size: 0.8em !important; padding: 0.4em 1.5em !important; bottom: 0; box-sizing:border-box; font-weight:300; }
.flexslider img{padding:0 !important;}

.prefix-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.prefix-control-thumbs li {width: 25%; float: left; margin: 0;}
.prefix-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.prefix-control-thumbs img:hover {opacity: 1;}
.prefix-control-thumbs .prefix-active {opacity: 1; cursor: default;}
.post_content .content .prefix-direction-nav .prefix-prev i{font-size: 1.9em;}
.post_content .content .prefix-direction-nav .prefix-next i{font-size: 1.9em;}
@media screen and (max-width: 860px) {
  .prefix-direction-nav .prefix-prev { opacity: 1; left: 10px;}
  .prefix-direction-nav .prefix-next { opacity: 1; right: 10px;}
}
@media screen and (min-width: 480px) {
.flexslider .slides li p{ font-size: 0.8em !important; }
.post_content .content .flexslider .slides li p{ font-size: 1em !important; }
}
@media screen and (max-width: 479px) {
.flexslider .slides li p{ font-size: 0.7em !important; }
.post_content .content .flexslider .slides li p{ font-size: 0.9em !important; }
}